{
  "name": "taxiFleetControlPanel",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node app.js"
  },
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.13.3",
    "compression": "^1.5.2",
    "cookie-parser": "^1.3.3",
    "cors": "^2.7.1",
    "data-seeder": "^1.0.3",
    "express": "^4.13.3",
    "express-jwt": "^3.3.0",
    "glob": "^5.0.3",
    "grunt-cli": "^1.2.0",
    "hashtable": "^2.0.1",
    "jade": "^1.11.0",
    "jsonwebtoken": "^5.4.1",
    "md5-file": "^3.1.1",
    "method-override": "^2.3.0",
    "minimist": "^1.2.0",
    "mongoose": "^4.4.12",
    "morgan": "^1.6.1",
    "multer": "^1.1.0",
    "multiparty": "^4.1.2",
    "protobufjs": "^5.0.1",
    "request": "^2.73.0",
    "serve-favicon": "^2.3.0",
    "socket.io": "^1.4.5",
    "util": "^0.10.3",
    "zmq": "^2.15.3",
    "data-seeder": "1.0.2"
  },
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-develop": "^0.4.0",
    "grunt-contrib-watch": "^0.6.1",
    "request": "^2.60.0",
    "time-grunt": "^1.2.1",
    "load-grunt-tasks": "^3.2.0"
  }
}
